/* Global */
a {
  color: #0063be;
}

/* Utilites */
.cp-blue {
    color: #0063be;
}

.cp-white {
    color: white;
}

.cp-white:hover {
    color: white;
}

/* Header Overides */
.header-main {
    background-color: #0063be !important;
    border-bottom: rgba(10, 58, 100, .7) 3px solid;
}

header.header-v1 .header-inner {
    padding-right: 0px;
}

.header-main a {
    color: #fff;
}

.main {
    min-height: 600px;
}

/* Header Menu Overrides */
@media (min-width: 991px) {
    .navigation .gva_menu .megamenu > .sub-menu .sub-menu > li:hover > ul {
        left: 50%;
    }

    .header-main .container {
        width: 100%;
    }
}

.site-branding-logo > img {
    max-height: 50px;
}

.topbar-right {
    float: right;
    width: 100%
}

.header-inner {
    float: left;
}

@media (min-width: 992px) {
    .navigation .gva_menu > li > a {
        font-size: 15px;
    }
}

.sub-menu a {
    color: #000 !important;
}

/* Menu Fix */
/* This is awful but have to get the selector within the themes menu */
#block-gavias-unix-main-menu > div.block-content > div > ul > li.menu-item.menu-item--expanded > ul > li > ul {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateX(0);
    -moz-transform: rotateX(0);
    -ms-transform: rotateX(0);
    -o-transform: rotateX(0);
    transform: rotateX(0);
}

/* This is awful but have to get the selector within the themes menu */
#block-gavias-unix-main-menu > div.block-content > div > ul > li.menu-item.menu-item--expanded.gva-mega-menu.megamenu.menu-grid.menu-columns-2 > ul > li > ul > li.menu-item.menu-item--expanded > ul,
#block-gavias-unix-main-menu > div.block-content > div > ul > li.menu-item.menu-item--expanded:not(.gva-mega-menu) > ul > li > ul,
#block-gavias-unix-main-menu > div.block-content > div > ul > li:nth-child(6) > ul > li:nth-child(2) > ul > li.menu-item.menu-item--expanded > ul {
    background: #0063be;
    border-top: #d04f01 solid;
    color: #fff;
    top: -12px;
}

/* This is awful but have to get the selector within the themes menu */
#block-gavias-unix-main-menu > div.block-content > div > ul > li.menu-item.menu-item--expanded.gva-mega-menu.megamenu.menu-grid.menu-columns-2 > ul > li > ul > li.menu-item.menu-item--expanded > ul li a,
#block-gavias-unix-main-menu > div.block-content > div > ul > li.menu-item.menu-item--expanded:not(.gva-mega-menu) > ul > li > ul li a,
#block-gavias-unix-main-menu > div.block-content > div > ul > li:nth-child(6) > ul > li:nth-child(2) > ul > li.menu-item.menu-item--expanded > ul li a {
    color: #fff !important;
}

/* Slider Bullets override from squares to circles */
.gavias_sliderlayer .tp-bullets .tp-bullet {
    border-radius: 10px;
    width: 15px;
    height: 15px;
}

/* Pump Category List Page */
.it-category-list h2 {
    color: gray;
    font-size: 16px;
}

.it-category-list h2:hover {
    color: #0063be !important;
}

.it-category-list p {
    color: gray;
}

/* Pump Detail Page */
.cp-pump-actions--btns {
    display: flex;
}

.cp-pump-actions--btns li {
    width: 100%;
    list-style: none;
}

.cp-pump-technical-specs--title {
    font-size: 18px;
}

.cp-pump-actions--img {
    text-align: center;
    margin-bottom: 20px;
}

.cp-btn {
    background-color: #0063be;
    border: #0063be;
    border-bottom: rgba(10, 58, 100, .7) 3px solid;
    margin-bottom: 10px;
    color: #fff;
    font-size: 18px;
    width: 100%;
    border-radius: 50px;
}

.cp-btn--distributor a {
    background: #0063be;
    color: #fff;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    font-family: "Poppins",sans-serif;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 5px 20px;
    position: relative;
    display: inline-block;
    z-index: 1;
    border: 1px solid #0063be;
}

.cp-btn--distributor a {
    color: white;
}

.cp-btn .fas {
    color: #fff;
    margin-left: 10px;
}

.cp-btn:hover {
    background-color: rgba(10, 58, 100);
}

.cp-container-related button {
    font-size: 16px;
    width: 100%;
    margin-top: 10px;
  }

.fas,
.far {
    color: #d04f01;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.frontpage .fas,
.frontpage .far {
    color: #808080;
}

.frontpage a:hover .fas,
.frontpage a:hover .far {
    color: #0063be;
}

.views-exposed-form .fas {
    color: #fff;
}

/* Pump and Accessory Detail Pages */
.cp-pump-title {
    font-weight: bold;
    font-size: 22px;
    margin-bottom:30px;
}

.cp-pump-body {
    margin-bottom:30px;
}

.cp-pump-technical-specs--table,
.cp-pump-technical-specs--table td {
    border: 0px;
    padding: 0px;
    font-weight: 500;
}

.cp-pump-technical-specs--table td {
    width: 50%;
}

.cp-pumps-product-information,
.cp-pumps-quick-links {
    margin: 3px;
    background-color: #fff;
    color: #000;
    padding: 10px;
}

.cp-product-information .cp-pumps-quick-links a {
  padding: 10px 0;
  margin: 3px 0;
}

.cp-pumps-product-information li {
    border-bottom: 1px solid #e8e8e8;
    padding: 20px 0px;
    list-style: none;
}

.cp-pumps-product-information-children li {
    border-bottom: none;
    padding: 0px;
}

.cp-pumps-product-information-children a {
    color: #828080;
}

.cp-pumps-product-information-children {
    display: none;
}

.expand {
    cursor: pointer;
}

.cp-pumps-product-information .fas {
    margin-right: 20px;
}

.fa-arrow-up {
    color: #0063be;
}

.cp-pumps-product-information .fas {
    float: right;
}

.cp-product-information {
    background-color: #0063be;
    color: #fff;
    width: 100%;
    padding-bottom: 3px;
}

.cp-product-information > h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    margin-left: 5px;
}

.pump--detail h3 {
    text-align: center;
}

.cp-container-related {
    margin: 0 auto;
}

.cp-container-related--image {
    max-height: 150px;
    margin-bottom: 20px;
}

/* Relate Products grid */
.cp-grid-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

.cp-grid-item {
    margin: 20px;
}

.cp-grid-item {
    flex-basis: 20%;
    -ms-flex: auto;
    position: relative;
    padding: 10px;
    box-sizing: border-box;
    margin: 20px;
  }

@media(max-width: 991px) {
    .cp-grid-item {
        flex-basis: 50%;
    }
}

@media(max-width: 555px) {
    .cp-grid-item {
        flex-basis: 100%;
    }
}

/* Accessory and Pump tables (Taxonomy Pages) */
.pump-table table th {
    background-color: #0063be;
    color: #fff;
    font-size: 14px;
}

.pump-table table td, .pump-table table th {
    box-sizing: border-box;
    border-collapse: collapse;
    border: 0px;
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
}

.pump-table table td {
    padding: 0px;
}

.pump-table table tr:nth-child(even) {
    background: #eaeaea;
}

.pump-table header {
  padding-bottom: 1em;
}

/* Contact Page*/
.cp-contact input, .cp-contact textarea {
    border: 1px solid #696969 !important;
    padding: 5px !important;
}

.cp-contact .webform-submission-form .form-item {
    margin-bottom: 10px !important;
}

.cp-contact input[type="checkbox"] {
    width: auto !important;
}

/* Search Page */
.cp-search-results {
    margin-bottom: 20px;
}

.cp-search-results img {
    max-height: 150px;
}

.cp-far-container {
    margin: 10px;
    text-align: center;
}

.js-pager__items {
    list-style-type: none;
    margin: auto;
    margin-bottom: 20px;
    text-align: center;
}

.js-pager__items li {
    display: inline;
    margin: 10px;
}

.js-pager__items [rel="next"] , .js-pager__items [rel="prev"] {
    background: #0063be !important;
    color: #fff;
    padding: 10px
}

/* View and Exposed Forms Styles */
#views-exposed-form-header-solr-search-page-1 > div {
    display: block;
    width: 100%;
}

#views-exposed-form-header-solr-search-page-1 input[type="submit"] {
    margin-top: 10px;
}

#edit-field-pressure-metric > div,
#edit-field-pressure-metric .form-radio,
#edit-field-rate-metric > div,
#edit-field-rate-metric .form-radio,
#edit-type- .form-radio,
#edit-type- div,
#edit-f-0 .form-radio,
#edit-f-0 div
 {
    width: auto;
    float: left;
    padding-right: 0px;
}

#edit-field-rate-metric > div,
#edit-field-pressure-metric > div {
    width: 50%;
}

.radio-inline-plft0 {
    padding-left: 0px !important;
}

/* Distributor / Pressure Washer Center Styles */
#gmap_canvas {
    width: 100%;
    height: 400px;
}

.distributor--search {
    margin-bottom: 40px;
}

#cp-distributor-search {
    padding: 20px;
    background: #0063be;
    color: #fff;
    margin-bottom: 20px;
}

#cp-distributor-search input, #cp-distributor-search select {
    background: #fff;
    border-radius: 0;
}

#cp-distributor-search .form-submit {
    color: gray;
}

#cp-distributor-search .views-exposed-form > div {
    display: block;
}

#cp-distributor-search .view-col {
    padding: 30px;
}

@media (max-width: 991px) {
    #cp-distributor-search .views-exposed-form > div {
        width: auto;
    }
}

.cp-distributor-result .views-field-title,
.cp-distributor-result .views-field-title {
    font-size: 16px;
}

.cp-distributor-result {
    text-align: center;
    margin-bottom: 50px;
}

.cp-distributor-result .views-field {
    margin-bottom: 5px;
}

#cp-distributor-search .views-exposed-form .form-item {
    padding-right: 0px !important;
}

.card-body {
    padding: 0 20px;
}

.card-header:hover {
    cursor: pointer;
    background: #e8e8e8;
}

.btn-default {
    background-color: #0063be !important;
}

/* Request a Quote */
#request_quote_email_form .btn-number {
    border-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

#cp-request-a-quote {
    margin-bottom: 20px;
}

#cp-request-a-quote .form-submit {
    width: 50%;
    margin: 0 auto;
}

#cp-request-a-quote .form-item {
    margin-top: 10px
}

#cp-request-product-table td {
  border: 0px;
  border-bottom: 1px solid gray;
  vertical-align: middle;
}

#cp-request-product-table {
  border: 0px;
  margin-top: 10px;
}

/* Footer */
.cp-footer-contact table {
  max-width: 500px;
}

.cp-footer-contact td {
  border: 0px;
  padding: 5px;

}

.cp-footer-contact .fas, .cp-footer-contact .far {
  color: #fff;
  vertical-align: middle;
  font-size: 30px;
}

.cp-footer-links {
    list-style-type: none;
    display: flex;
    align-items: stretch; /* Default */
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0;
}

.cp-footer-links li {
/*  text-decoration: none;
  display: table-cell;
  text-align: center;*/
}

@media (max-width: 991px) {
  .footer-inner {
    text-align: center;
  }

 .cp-footer-contact td {
    width: 33%
 }

 .cp-footer-links, .cp-footer-links li {
  display: block;
 }
}

.footer .footer-center {
  padding: 0px 0px 30px 0px;
}

footer .fab {
  margin: 8px;
}

.breadcrumb-links {
    margin-top: 10px;
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: initial;
}

#webform-submission-warranty-registration-node-2655-add-form .form-item,
#webform-submission-main-contact-node-10-add-form .form-submit {
    margin-bottom: 10px;
}

.views-exposed-form .form-item input,
.views-exposed-form .form-item select {
    border-radius: 0px;
}

#views-exposed-form-solr-search-page-1 > .form-actions,
#block-exposedformproduct-searchpage-1 > .form-actions {
    vertical-align: middle;
}

.webform-button--reset {
    color: #e8e8e8 !important;
}

.cp-literature-header {
    background-color: #0063be;
    padding: 5px;
}

.cp-literature-header h3 {
    color: #fff;
}

@media (min-width: 700px) {
    .field--name-field-literature-item {
        display:-ms-grid;
        display: grid;
        -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
        justify-content: space-around;
    }
}

@media (min-width: 991px) {
    .field--name-field-literature-item {
        display:-ms-grid;
        display: grid;
        -ms-grid-columns: 1fr 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr;
        justify-content: space-around;
    }
}

@media (max-width: 700px) {
    .field--name-field-literature-item .field__item {
        width: 100%;
    }
}

.cp-literature-container {
    padding: 20px;
}

.cp-literature-container img {
    float:left;
    max-width: 100px;
}

.cp-homepage-featured .read-more .btn-theme {
    color: #808080;
    background: #fff;
    font-style: italic;
    border: 0px;
    font-size: 16px;
}

.cp-homepage-featured .read-more .btn-theme:hover,
.cp-homepage-featured .read-more .btn-theme:active {
    color: #0063be;
}

.cp-company-read-more {
    padding: 10px 20px;
    color: #0063be;
    border: 1px solid #0063be;
    font-size: 16px;
    margin-top: 10px;
}

.cp-product-selector-toggle span {
    width: 50px;
    float: left;
    height: 50px;
    background-color: #0063be;
    text-align: center;
}

.cp-product-selector-toggle span i {
    vertical-align: middle;
    text-align: center;
    padding: 18px;
    color: #fff;
}

#block-exposedformproduct-searchpage-1 .views-exposed-form form > div,
#block-exposedformproduct-searchpage-1 .radio-inline,
#block-exposedformsolr-searchpage-1 .views-exposed-form form > div,
#block-exposedformsolr-searchpage-1 .radio-inline,
#block-exposedformsolr-searchpage-1 .form-actions {
    vertical-align: top;
}


.cp-custom-label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
}

.p-10 {
    padding: 10px;
}

.cp-hide-desktop {
    display: none  !important;
}

.cp-hide-mobile {
    vertical-align: top;
}

@media (max-width: 991px) {


   .views-exposed-form form > div.cp-hide-mobile {
        display: none;
    }

    .cp-hide-desktop {
        display: block !important;
    }

    .js-form-item-field-model {
        padding-right: 10px !important;
    }

    #block-exposedformproduct-searchpage-1 .radio-inline + .radio-inline {
        margin-left: 0px;
    }

    .cp-never-show-mobile {
        display: none;
    }

    .cp-never-show-mobile-imp {
        display: none !important;
    }

    .views-exposed-form form > div {
        width: 100%;
    }
}

/* Drupal exposed filters hides radio inputs so this unfortunately is the workaround */
.views-exposed-form .form-item input {
    -moz-appearance: revert;
}

#views-exposed-form-solr-search-page-1 #edit-actions {
    vertical-align: middle;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1080px;
        margin: 0 auto;
    }

    .footer .container, #header .container {
        max-width: 1200px;
    }
}

#edit-market-interest-check-all-that-apply---wrapper .fieldset-wrapper {
    display: inline-grid;
}

.widget.gsc-heading.style-3 .title {
    font-size: 36px;
    padding: 0px !important;
    margin-bottom: 0px !important;
}

.widget.gsc-heading.style-3 {
    padding: 0px !important;
}

.node__content h5 {
    margin-top: 0px;
}


@media (min-width: 768px) {
    .three-column-list {
        column-count: 2;
    }

    .two-column-list {
        column-count: 2;
    }
}

@media (min-width: 991px) {
    .three-column-list {
        column-count: 3;
    }
}

.cp-product-table {
    overflow: auto;
}

.cp-product-table table {
    border: 3px solid #0063be;
}

.cp-product-table table th, .cp-product-table table td {
    text-align: left;
 }

.cp-product-table table th {
    border-right: solid #b3d0eb 1px;
    padding: 5px;
    text-align: left;
}

.block-views-exposed-filter-blockproduct-search-page-1 {
    margin-bottom: 0px !important;
}

.block-views-exposed-filter-blockproduct-search-page-1 > div,
.block-views-exposed-filter-blockproduct-search-page-1 form > div:last-child {
    margin-bottom: 0px !important;
}

.block-views-exposed-filter-blockproduct-search-page-1 form > div:last-child {
    vertical-align: top;
}

.widget.gsc-heading.style-2 {
    padding-bottom: 0px;
}
@media (max-width: 991px) {
    #gmap_canvas {
        margin-top: 20px;
    }
}

.cp-list-icons .fas, .cp-list-icons .fal, .cp-list-icons .far {
    color: #0063be;
    width: 25px;
}

.cp-list-icons {
    list-style: none;
}

.cp-list-icons li {
    margin-top: 10px;
    font-weight: 500;
    color: #000;
}

.cp-pump-teaser-container {
    margin-bottom: 20px;
}

.video-embed {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-embed iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.views-exposed-form .form-item select {
    padding: 0px;
}

#block-exposedformproduct-searchpage-1 #edit-field-material,
#block-exposedformproduct-searchpage-1 #edit-field-search-drive-terms,
#block-exposedformproduct-searchpage-1 #edit-field-accessory-category,
#block-exposedformproduct-searchpage-1 > .views-exposed-form .form-item select {
    padding: 0px;
    min-width: 150px;
}

#block-exposedformproduct-searchpage-1 #edit-field-accessory-category {
    min-width: 200px;
}

.gva_topbar_menu li a,
.breadcrumb a,
.breadcrumb {
    color: #6E6E6E !important;
}

li:active a {
    text-decoration: underline;
}

a:focus, a:hover {
    text-decoration: underline;
    cursor: pointer;
}

input:focus, button:focus, select:focus {
    outline: 2px solid #6E6E6E !important;
}

/* Login Page */
.page-user-login .bg {
    background: #0063be;
}

.cp-login-container {
    top:100px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);"
}

/* Utilites */
.video-embed {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.video-embed iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media (max-width: 991px) {
    .cp-product-table caption {
        text-align: left;
    }

    .cp-pump-teaser-container img {
        max-height: 150px;
        margin: 0 auto;
    }

    .cp-search-image {
        text-align: center;
    }
}

.cp-product-table caption a {
    font-size: 20px;
}

.cp-product-table caption {
  font-size: 20px;
  font-style: italic;
  text-decoration: none;
}

.cp-product-table caption a:hover {
  cursor: initial;
  text-decoration: none;
}

.cp-no-link:hover {
    text-decoration: none;
}

a.cp-anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.js input.form-autocomplete.ui-autocomplete-loading {
    background-image: none !important;
}

.cp-product-table caption {
    text-align: left;
    color: #0063be;
}

.cp-product-table caption a {
    font-style: italic;
    color: #0063be;
}

.cp-product-table table td {
    padding: 3px 10px;
}

.cp-product-table table th {
    text-transform: uppercase;
    font-weight: normal;
}

.cp-product-row {
    border-bottom: 1px solid #e8e8e8;
}

.cp-quantity {
    text-align: right;
}

.cp-literature-table th {
    background: #0063be;
    color: #fff;
    font-weight: 400;
}

.cp-literature-table .fal {
    color: #0063be;
}

.field--name-description p {
    margin: 8px;
}



.main-content-inner {
    margin-bottom: 20px;
}

/* Product Selector Toggle Radio buttons */
#edit-field-rate-metric div,
#edit-field-pressure-metric div {
    width: calc(50% - 10px);
}

#edit-type- div,
#edit-f-0 div {
    width: calc(50%);
}

#edit-field-rate-metric input[type="radio"],
#edit-field-pressure-metric input[type="radio"],
#edit-type- input[type="radio"],
#edit-f-0 input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

#edit-field-rate-metric label,
#edit-field-pressure-metric label,
#edit-type- label,
#edit-f-0 label {
    display: inline-block;
    background-color: #fff;
    font-size: 14px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-top: 0px;
    text-align: center;
    width: 100%;
}

#edit-field-rate-metric input[type="radio"]:checked + label,
#edit-field-pressure-metric input[type="radio"]:checked + label,
#edit-type- input[type="radio"]:checked + label,
#edit-f-0 input[type="radio"]:checked + label {
    background-color: #0063be;
    color: #fff;
    width: 100%;
}

.cp-search-header {
    padding: 5px;
    background: #fff;
    border-radius: 30px;
}

.cp-search-header span {
    color: #0063be !important;
}

/* Quick Detail styled block for content builder */
.quick-details {
    border: solid 3px #0063be;
}

.quick-details h1,
.quick-details h3,
.quick-details h2,
.quick-details h4 {
    background-color: #0063be;
    color: white;
    text-align: center;
    padding: 10px;
    margin-top: 0px;
}

.quick-details p, .quick-details h5, .quick-details h6 {
    padding-left: 10px;
    padding-right: 10px;
}

.quick-details a:hover {
    cursor: pointer;
}

#block-exposedformsolr-searchpage-1 .product-selector-or {
/*    vertical-align: middle;
    margin: 0;
    margin-right: 10px;
    margin-left: -10px;
    margin-top: 11px;*/
        vertical-align: -43px;
}

#block-exposedformproduct-searchpage-1 .vertical-align-middle {
    vertical-align: middle;
}

.vertical-align-top {
    vertical-align: top;
}

.edit-submit-product-search {
    top: -10px;
}

.form-item-search-api-fulltext {
    padding-right: 0px !important;
}

@media (min-width: 991px) {
    #block-exposedformsolr-searchpage-1 #edit-field-rate-min-gpm--2,
    #block-exposedformsolr-searchpage-1 #edit-field-pressure-min-bar--2
    {
        max-width: 250px;
    }
}

#block-exposedformsolr-searchpage-1 #edit-type {
    height: 125px;
}

@media (min-width: 991px) {
    #block-exposedformsolr-searchpage-1 #edit-type {
        height: 125px;
        width: 125px;
    }
}

.gsc-our-history-timeline img {
    margin: 10px;
}

.image-margin-10 {
    margin: 10px;
}

.cp-gray-bottom-border {
    border-bottom: 1px solid #e8e8e8;
}

@media (min-width: 991px) {
    .pressure-washer-search {
        float: right;
    }

    .pressure-washer-search .field--name-field-content-builder .column-content-inner {
        max-width: 250px;
        margin: 0 auto;
    }
}

#views-exposed-form-product-search-page-1 .search-accessory-category {
    display: none;
}

#cp-distributor-search .nav li a {
    color:white;
}

#cp-distributor-search .nav li:hover a {
    color: #0063be;
}

#cp-distributor-search .nav li.active a {
    background-color: white;
    color: #0063be;
}

/* Faceted Search Styles */
.facetSearch__container {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px;
    color: black;

}

.facetSearch__list {
    display: flex;
    padding-left: 0px;
}

.facetSearch__list li {
    display: inline;
    margin-right: 10px;
}

.facetSearch__container #reset {
    padding: 5px 10px;
    border-radius: 5px;
    border: solid 1px #0063be;
    color: #0063be;
}

#reset .far {
    color: #0063be;
    margin-right: 5px;
    transform: scale(1.25,1.25);
}

#reset:hover {
    cursor: pointer;
}

/* The container */
.facet {
    display: block;
    position: relative;
    padding-left: 21px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.facet-active, .fitlerby {
    font-weight: 500;
}

/* Hide the browser's default checkbox */
.facet input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 4px;
    left: 0px;
    height: 15px;
    width: 15px;
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 3px;
}

/* On mouse-over, add a grey background color */
.facet:hover input ~ .checkmark {
  /*background-color: #ccc;*/
}

/* When the checkbox is checked, add a blue background */
.facet input:checked ~ .checkmark {
  background-color: #0063be;
  border: none;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.facet input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.facet .checkmark:after {
    left: 5px;
    top: 1px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* End Faceted Search Styles */

/* Add padding on distributor search when in Desktop */
@media (min-width: 991px) {
    .catpumps-distributor-search .views-col {
        border-right: 1px solid #e8e8e8;
    }
}

/* Search menu on phones needs to be adjusted over */
@media (max-width: 768px) {
  .search-content {
    left: 50% !important;
    margin-left: -37.5% !important;
    width: 75% !important;
    position: fixed !important;
    top: 200px !important;
  }
}
